
h2 {font-size:16px;font-weight:bold;margin:0;margin-bottom:10px}
h2.gray {color: #B7BAB6}
h3 {font-size:12px;font-weight:bold}
h3.orange {color:#F26533}

div.ad_ItemIndex a {
	font-size: 16px;
	font-weight: normal;
	color: #42210B;
}

div.ad_ItemIndex {
	clear: both;
	padding-top: 10px;
}
div.ad_ItemIndex img {
	padding-right: 10px;
}

table#webfeature {border:none;clear:both;}
table#webfeature tr {border: 0;}
table#webfeature td {border: 0;padding:0;}

.panels {
	background:#fff;
	padding: 10px;
}

#donatenow {
	display:block;
	line-height: 27px;
	padding: 0px;
	background: #fff;
}

#donatenow p {
	padding: 5px 0;
	line-height: 14px;
}

#donatenow h2 {
	line-height: 14px;
}

#donatenow td {
	padding: 0px 10px;
}

#donatenow #toprow {
	background: #fff url(toprowbg.jpg) repeat-x;
	height: 295px;
	width: 620px;
	display: block;
	padding: 10px;
}

#donatenow #topcol1 {
	clear:both;
	float: left;
	width: 200px;
	text-align:left;
	display:block;
	background: none;
}

#donatenow #topcol2 {
	float:left;
	width: 60%;
	display: block;
}

#contactinfo {
	clear: both;
	background: #fff;
	padding: 10px;
}

#contactinfo select {
	width: 170px;
}

#contactinfo select#CardExpmn {
	width: 80px;
}

#contactinfo select#CardExpyr {
	width: 60px;
}

#contactinfo fieldset {
	widthx: 570px;
	border: none;
	border-top: 1px solid #C9DCA6;
	margin-bottom: 0px;
	margin-top: 10px;
	padding: 5px 20px 20px 0px;	
	background: none;
	clear: both;
}

#contactinfo fieldset label {
	display: inline-block;
	width: 220px;
	font-size: 10px;
	font-weight: bold; 
	padding: 0 0 8px 0; 
	margin: 3px 0 0 0;
}

select#BillingScheduleID {
	width: 75px;
}

select#NumberOfPayments {
	width:40px;
}

input.donatenow, select.donatenow {
   width: 150px;
}

.donatenow_layout fieldset {
	widthx: 570px;
	border: none;
	border-top: 0px solid #C9DCA6;
	margin-bottom: 10px;
	padding: 10px 20px 20px 30px;	
	background: none;
}

.donatenow_layout fieldset label {
	display: inline-block;
	width: 80px;
	font-size: 10px;
	font-weight: bold; 
	padding: 0 0 8px 0; 
	margin: 3px 0 0 0;
}

.emailcenter_layout {
	background: #fff;
}

.emailcenter_layout fieldset {
	widthx: 570px;
	border: none;
	border-top: 0px solid #C9DCA6;
	margin-bottom: 10px;
	padding: 10px 0px 20px 0px;	
	background: none;
}

.emailcenter_layout fieldset label {
	display: inline-block;
	width: 120px;
	font-size: 10px;
	font-weight: bold; 
	padding: 0 0 8px 0; 
	margin: 3px 0 0 0;
	vertical-align:bottom;
}

.emailcenter_layout select {
   width: 150px;
}

.emailcenter_layout .viewall {
	color: #fff;
	margin-left: 20px;
	padding-left: 20px;
	padding-top:2px;
	width: 70px;
	height: 20px;
	display:inline;
	background: #969696 url(viewall-right.jpg) no-repeat;
	text-align: center;
	position:absolute;
	cursor:pointer;
}

.emailcenter_layout .viewallopen {
	background: #969696 url(viewall.jpg) no-repeat;
}

.emailcenter_layout #region, .emailcenter_layout #theme {
	display:none;
}

.emailcenter_layout .emtitle {
	width:100%;
	height:25px;
	background:#eaeaea;
	display:block;
	padding:5px 0 0 5px
}
h3, .feature li.icl_title a {
	width:100%;
	height:25px;
	background:#eaeaea;
	display:block;
	padding:5px 0 0 5px;
	margin-right:5px;
	font-size:12px;
	font-weight:bold;
}

h6.block-title {
	padding-left:0px;
	margin-bottom: 10px;
	margin-left:0px;
}

h2.rssfeed a {
	font-size: 10px;
	font-weight:normal;
}

#rssFeeds a, #reports a {
	text-decoration:underline;
}

#trans_history select, #action_history select {
	width: auto;
}


/* Styles for eCards */
table.MTcard {
	background-color:#fff;	
}

table#webfeature table.CTtablein td {
	padding:5px 0;	
}

/* End eCard Styles */